package com.hh.lib_cpu_card.bean;

import java.util.ArrayList;

/**
 * Description: $
 *
 * @author xwh
 * time 2024/8/1
 **/
public class DxApduResultBean {
    private boolean success = false;
    private ArrayList<String> resultInfo = new ArrayList<>();
    private String code;

    public boolean isSuccess() {
        return success;
    }

    public void setSuccess(boolean success) {
        this.success = success;
    }

    public ArrayList<String> getResultInfo() {
        if(resultInfo==null){
            resultInfo=new ArrayList<>();
        }
        return resultInfo;
    }

    public void setResultInfo(ArrayList<String> resultInfo) {
        this.resultInfo = resultInfo;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }
}
